Bug 47828 - Typo in language section
Summary: Typo in language section
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-07 23:42 UTC by Christian Rose
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 23:54:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-07 23:42:19 UTC
rhl-cg(EN)-7.1-Print-RHI (2001-03-09T14:34-0500)

In the "2.6.9 language" section, this sentence is present:

"Valid languages codes are the following ..."

I believe it should be

"Valid language codes are the following ..."

In other words, not an "s" appended to "language".

Comment 1 Tammy Fox 2001-07-07 23:54:19 UTC
Fixed in CVS for next release.


Note You need to log in before you can comment on or make changes to this bug.